﻿<h1>Welcome to RemoteServicesProxy!</h1>

<p><b>Environment:</b> @WSS.BO.RemoteServices.ProxyService.Host.Settings.ServiceEnvironmentSettings.Current.EnvironmentName</p>
<p><b>Version:</b> @WSS.BO.RemoteServices.ProxyService.Host.WebApiApplication.GetApplicationVersion()</p>

<p><b>Authenticated:</b> @User.Identity.IsAuthenticated</p>
@if (@User.Identity.IsAuthenticated)
{
    <p><b>User name:</b> @User.Identity.Name</p>
}
